## python-django-jsonfield 0.9.10

=== debian/changelog ===
python-django-jsonfield (0.9.10-1) unstable; urgency=low

  * Initial release. Closes: #717830

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 25 Jul 2013 14:51:15 +0200
