=== debian/control ===
Source: python-django-jsonfield
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-jsonfield/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-tagging/trunk/
Homepage: https://bitbucket.org/schinckel/django-jsonfield/

Package: python-django-jsonfield
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.3)
Description: JSON field for Django models
 This package provides a Django field (jsonfield.JSONField) that you can use to
 store arbitrary JSON structures in a simple text field at the database level.
 .
 Accessing the field returns a decoded object (list, dict, string).
 .
 In forms, it appears like a TextField but the input is validated to be valid
 JSON.
