## python-django-jsonfield 0.9.12

=== debian/changelog ===
python-django-jsonfield (0.9.12-2) unstable; urgency=medium

  * Add python-django to Build-Depends to fix test suite run.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 24 Jan 2014 21:02:27 +0100

python-django-jsonfield (0.9.12-1) unstable; urgency=high

  * New upstream version.
  * Compatible with Django 1.6 (which is already in testing, hence the
    severity).
  * Switch to pybuild in anticipation of Python 3 support.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Jan 2014 08:43:20 +0100
