=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-jsonfield

%:
	dh $@ --with python2 --buildsystem=pybuild
