=== debian/watch ===
version=3
http://pypi.python.org/pypi/django-jsonfield/ \
 .*/django-jsonfield/django-jsonfield-(.+).tar.gz
