## python-django-jsonfield 0.9.13

=== debian/changelog ===
python-django-jsonfield (0.9.13-2) unstable; urgency=low

  * Fix Django 1.7 AppRegistryNotReady error, by calling django.setup() in
    tests. Closes: #763240.

 -- Brian May <bam@debian.org>  Mon, 29 Sep 2014 12:04:08 +1000

python-django-jsonfield (0.9.13-1) unstable; urgency=low

  * New upstream release.
  * Python3 patch no longer required; deleted.

 -- Brian May <bam@debian.org>  Mon, 07 Jul 2014 08:58:49 +1000

python-django-jsonfield (0.9.12-3) unstable; urgency=low

  * Python3 package. Closes: #753462.

 -- Brian May <bam@debian.org>  Wed, 02 Jul 2014 16:15:14 +1000
