## python-django-jsonfield 0.9.15

=== debian/changelog ===
python-django-jsonfield (0.9.15-2) unstable; urgency=medium

  * Fix broken depends. Closes: #810895.

 -- Brian May <bam@debian.org>  Thu, 14 Jan 2016 10:53:56 +1100

python-django-jsonfield (0.9.15-1) unstable; urgency=medium

  * New upstream release, compatible with Django 1.7 and 1.8.
    Closes: #801942
  * Bump Standards-Version to 3.9.6.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 19 Oct 2015 20:42:44 +0200
