=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>,
  Brian May <bam@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-python,
  python-all, python-setuptools, python-django,
  python3-all, python3-setuptools, python3-django,
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-jsonfield/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-tagging/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-jsonfield.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-jsonfield.git
 Homepage: https://bitbucket.org/schinckel/django-jsonfield/
 
 Package: python-django-jsonfield
@@ -28,7 +28,7 @@
 
 Package: python3-django-jsonfield
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python-django (>= 1.3)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-django (>= 1.3)
 Description: JSON field for Django models (Python 3)
  This package provides a Django field (jsonfield.JSONField) that you can use to
  store arbitrary JSON structures in a simple text field at the database level.
