## python-django-jsonfield 1.0.0

=== debian/changelog ===
python-django-jsonfield (1.0.0-1) unstable; urgency=medium

  * New upstream version. Compatible with Django 1.8 and 1.9 without warnings.
  * Bump Standards-Version to 3.9.8. 

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 22 Jun 2016 20:19:10 +0200

python-django-jsonfield (0.9.19-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 13:44:35 +1000
