## python-django-jsonfield 1.0.1

=== debian/changelog ===
python-django-jsonfield (1.0.1-2) unstable; urgency=medium

  * Add patch for Django 1.10 compatility. Closes: #828668

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 18 Aug 2016 14:21:22 +0200

python-django-jsonfield (1.0.1-1) unstable; urgency=medium

  * New upstream release incorporating the latest patch for proper support of
    PostgreSQL >= 9.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 21 Jul 2016 10:45:17 +0200

python-django-jsonfield (1.0.0-2) unstable; urgency=medium

  * Add patch to avoid failures with PostgreSQL >= 9.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jun 2016 17:44:54 +0200
