=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-jsonfield

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
override_dh_auto_test:
	python2 debian/run_tests.py
	python3 debian/run_tests.py
