=== debian/watch ===
version=3
http://pypi.debian.net/django-jsonfield/ .*/django-jsonfield-(.+).tar.gz
