## python-django-jsonfield 1.1.0

=== debian/changelog ===
python-django-jsonfield (1.1.0-1) unstable; urgency=medium

  [ Brian May ]
  * Run tests against all known Python versions.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Raphaël Hertzog ]
  * Update Homepage to https://github.com/adamchainz/django-jsonfield
  * Bump Standards-Version to 4.3.0
  * Switch to debhelper compat level 12
  * Drop patches merged upstream
  * New upstream version 1.1.0

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 12 Apr 2019 23:53:22 +0200
