=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Brian May <bam@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python-django,
@@ -15,9 +15,9 @@
  python3-django,
  python3-setuptools,
  python3-six
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-jsonfield.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-jsonfield.git
-Homepage: https://bitbucket.org/schinckel/django-jsonfield/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-jsonfield.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-jsonfield
+Homepage: https://github.com/adamchainz/django-jsonfield
 
 Package: python-django-jsonfield
 Architecture: all
