=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	python2 debian/run_tests.py
-	python3 debian/run_tests.py
+	dh_auto_test -- --system=custom --test-args="{interpreter} debian/run_tests.py"
