## python-django-jsonfield 1.4.0

=== debian/changelog ===
python-django-jsonfield (1.4.0-2) unstable; urgency=medium

  * Add build-depends on python3-pyscopg2 for test suite (Closes: #968694)
  * Add salsa CI file
  * Configure autodep8 to use the correct import name for the generated test

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 24 Aug 2020 21:04:23 +0200

python-django-jsonfield (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Raphaël Hertzog ]
  * New upstream version 1.4.0. Closes: #961078

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 13 Aug 2020 16:07:07 +0200

python-django-jsonfield (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 22:28:11 +0200
