=== debian/watch ===
version=3
https://pypi.debian.net/django-jsonfield/ .*/django-jsonfield-(.+).tar.gz
